[user]
	name = paul-loedige
	email = paul@gve-loedige.de
[credential]
	helper = store
[http]
	sslVerify = true
[diff "zip"]
	textconv = unzip -c -a
[core]
	attributesfile = ~/.gitattributes
[filter "zippey"]
	smudge = ~/zippey/zippey.py d
	clean = ~/zippey/zippey.py e
[init]
	defaultBranch = main
